/*
 * CSS file for any overlap between shopp's pages and TD's theme
 *
 */

.breadcrumbs a:link,
.breadcrumbs a:visited{
    color: #ffffff
}
.breadcrumbs a:hover,
.breadcrumbs a:active{
    color: #c9f3bb;
}
#dld_normal, #dld_Old, #dld_Beta{
    background-color: #EAF3E7;
}
.button_container2,
.button-container2{
    display:block; 
    width:100%; 
    text-align:center; 
    bottom:0; 
    position:absolute;
    height: 40px;
}
.button-container3{
    display: block;
    float: left;
    height: 50px;
    margin: 10px;
    position: relative;
}
.button-container4{
    display: block;
    float: none;
    height: 50px;
    margin: 10px 0;
    position: relative;
    width: 100%
}
.button {
    position:relative;
    text-transform:uppercase;
    cursor: pointer;
    color: #ffffff;
    background-color:#67BD4A;
    padding: 10px 20px;
    border: medium none;
    border-radius:5px;
    box-shadow: 0 3px 0 #3e7c29;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:15px;
    font-weight:600;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
    display:inline-block;
    -webkit-appearance:none;
    outline: medium none;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}
.button:hover {
    box-shadow: 0 5px 0 #3e7c29;
    margin-top:0px;
    margin-bottom:2px;
    color: #ffffff;
}
.button:active {
    box-shadow:none;
    margin-top:5px;
    margin-bottom:0;
    color: #ffffff;
}
#content h2.title{
    font-size:30px;
    font-weight:300;
}
#myform input[type=radio]{
    background: none;
}
.clear{
    clear: both;
}

.inside {
    width:970px;
    margin:0 auto;
    font-size:16px;
}
.inside > p {
    padding:0 0 20px 0;
}
#ajxContent_top_user_status_ajxblk{
    display: inline-block;
    float: right;
    margin-top: 10px;
    width: 360px;
    text-align: right;
}
#ajxContent_top_user_status_ajxblk a{
    margin-right: 16px;
}
.inside .button_container input[type="button"],
.inside .button_container button[type="submit"],
.inside .button_container a {
    position:absolute;
    text-transform:uppercase;
    color:#FFF;
    background-color:#67bd4a;
    padding:10px 20px 10px 20px;
    border:none;
    border-radius:5px;
    box-shadow: 0 3px 0 #3e7c29;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:15px;
    font-weight:600;
    margin-top:22px;
    display:block;
    -webkit-appearance:none;
    outline:none;

    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}
.inside .button_container input[type="button"]:hover,
.inside .button_container button[type="submit"]:hover,
.inside .button_container a:hover {
    box-shadow: 0 5px 0 #3e7c29;
    margin-top:20px;
    margin-bottom:20px;
}
.inside .button_container input[type="button"]:active,
.inside .button_container button[type="submit"]:active,
.inside .button_container a:active {
    box-shadow:none;
    margin-top:25px;
    margin-bottom:0;
}
.new-button-container{
    display:inline-block;
    position:relative;
    padding:5px 0;
    text-align: center;
    width: 100%;
}
.buttons-set .button,
.new-button{
    position:relative;
    text-transform:uppercase;
    color:#ffffff!important;
    background-color:#67bd4a;
    padding:10px 20px 10px 20px;
    border:none;
    border-radius:5px;
    box-shadow: 0 3px 0 #3e7c29;
    cursor: pointer;
    display:block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:15px;
    font-weight:600;
    margin-top:2px;
    outline:none;
    -webkit-appearance:none;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}
.buttons-set .button:hover,
.new-button:hover {
    box-shadow: 0 5px 0 #3e7c29;
    margin-top:0px;
    margin-bottom:2px;
}
.buttons-set .button:active,
.new-button:active{
    box-shadow:none;
    margin-top:5px;
    margin-bottom:0;
}
.button_container {
    position:relative;
    height:50px;
    display:inline-block;
}
.breadcrumb {
    background-color: #67bd4a;
    font-size:93px;
    font-weight:600;
    color:white;
    min-height:2px;
    box-shadow: none;
    width: 100%;
    min-width: 970px;
}
.breadcrumb a{
    font-weight:600;
}

/* Left Sidebar - Right Content ( Continued at the bottom ) */
.inside .right_col {
    width:34%;
    position:relative;
    display:inline-block;
    vertical-align:top;
    float: right;
}
.inside .right_col .col_box {
    background:#e6e6e6;
    border-radius:10px;
    box-shadow: 0px 5px 0px #d1d1d1;
    margin-bottom:40px;
}
.inside .right_col .col_box .box_title {
    color:#5b6981;
    box-shadow: 0px 1px 0px #d1d1d1;
}
.inside .right_col .col_box .box_title p {
    padding:10px 20px 5px 15px;
    color:#5b6981;
    font-weight:700;
    font-size:16px;
}
.inside .right_col .col_box .box_container {
    /*padding: 5px 20px 20px 15px;*/
}
.inside .right_col .col_box .box_container p {
    color:#5b6981;
    font-size:14px;
}
.inside .right_col .col_box .box_container select {
    margin-bottom:20px;
}
.right_col .widget-title{
    padding: 20px 15px;
    border-bottom: 1px solid #999999;
    font-size: 16px;
}
.right_col .widget-container{
    padding: 0 15px;
    font-size: 14px;
}
.right_col .widget-footer{
    padding: 0 15px;
    border-top: 1px solid #999999;
    font-size: 16px;
}

.inside .right_col .col_box .button_container,
.inside .right_col .col_box .button_container_red {
    margin:0 40px 30px 50px;
}
.inside .right_col .col_box .button_container input[type="button"],
.inside .right_col .col_box .button_container input[type="submit"],
.inside .right_col .col_box .button_container a {
    padding:12px 35px 12px 35px;
    text-transform:uppercase;
    color:#FFF;
    background-color:#67bd4a;
    border:none;
    border-radius:10px 10px 10px 10px;
    box-shadow: 0 3px 0 #3e7c29;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:15px;
    font-weight:600;
    -webkit-appearance:none;
    outline:none;

    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
}
.inside .right_col .col_box .button_container_red input[type="button"],
.inside .right_col .col_box .button_container_red input[type="submit"],
.inside .right_col .col_box .button_container_red a {
    background-color:red;
    border: 10px solid red;
}
.inside .right_col .col_box .button_container input[type="button"]:hover,
.inside .right_col .col_box .button_container input[type="submit"]:hover,
.inside .right_col .col_box .button_container a:hover {
    box-shadow: 0 5px 0 #3e7c29;
    margin-top:20px;
    margin-bottom:2px;
}
.inside .right_col .col_box .button_container input[type="button"]:active,
.inside .right_col .col_box .button_container input[type="submit"]:active,
.inside .right_col .col_box .button_container a:active {
    box-shadow:none;
    margin-top:2.50px;
    margin-bottom:0;
}

.inside .left_col .tabs_container {
    width:100%;
    margin-top:40px;
}
.inside .left_col .tabs_container .tabs_moredetails li {
    display:inline-block;
    font-size:15px;
    font-weight:700;
    padding:5px 20px 5px 20px;
    color:#b9bcc6;
}
.inside .left_col .tabs_container .tabs_moredetails li:hover {
    border-radius:5px 5px 0 0;
    box-shadow:0px -2px 0px #67bd4a;
    background:#fff;
    color:#67bd4a;
    cursor: pointer;
}
.inside .left_col .tabs_container .tabs_moredetails .active {
    border-radius:5px 5px 0 0;
    box-shadow:0px -2px 0px #67bd4a;
    background:#fff;
    color:#67bd4a;
}
.inside .left_col .tabs_container .textzone_moredetails {
    position:relative;
    display:inline-block;
    background:#FFF;
    font-size:14px;
}
.inside .left_col .tabs_container .textzone_moredetails {
    border-radius:0 10px 10px 10px;
    box-shadow: 0px 5px 0px #e3e4e8;
}
.inside .left_col .tabs_container .textzone_moredetails p {
    padding:20px;
}
.inside .left_col .tabs_container .textzone_moredetails ul {
    padding:20px;
}
.inside .left_col .img_container img {
    float:none;
    margin-top:40px;
    padding:0;
    border-radius:10px;
    box-shadow: 0px 5px 0px #e3e4e8;
}

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
    display: none;
}
.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    /*font-size: 100%;*/
    list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
    content: "";
    display: table;
    border-collapse: collapse;
}
.ui-helper-clearfix:after {
    clear: both;
}
.ui-helper-clearfix {
    min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter:Alpha(Opacity=0);
}
.ui-front {
    z-index: 100;
}

/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
    cursor: default !important;
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
    display: block;
    text-indent: -99999px;
    overflow: hidden;
    background-repeat: no-repeat;
}

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3)
}
.ui-resizable {
    position: relative;
}
.ui-resizable-handle {
    position: absolute;
    font-size: 1px;
    display: block;
}
.ui-resizable-disabled .ui-resizable-handle,
.ui-resizable-autohide .ui-resizable-handle {
    display: none;
}
.ui-resizable-n {
    cursor: n-resize;
    height: 7px;
    width: 100%;
    top: -5px;
    left: 0;
}
.ui-resizable-s {
    cursor: s-resize;
    height: 7px;
    width: 100%;
    bottom: -5px;
    left: 0;
}
.ui-resizable-e {
    cursor: e-resize;
    width: 7px;
    right: -5px;
    top: 0;
    height: 100%;
}
.ui-resizable-w {
    cursor: w-resize;
    width: 7px;
    left: -5px;
    top: 0;
    height: 100%;
}
.ui-resizable-se {
    cursor: se-resize;
    width: 12px;
    height: 12px;
    right: 1px;
    bottom: 1px;
}
.ui-resizable-sw {
    cursor: sw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    bottom: -5px;
}
.ui-resizable-nw {
    cursor: nw-resize;
    width: 9px;
    height: 9px;
    left: -5px;
    top: -5px;
}
.ui-resizable-ne {
    cursor: ne-resize;
    width: 9px;
    height: 9px;
    right: -5px;
    top: -5px;
}
.ui-selectable-helper {
    position: absolute;
    z-index: 100;
    border: 1px dotted black;
}
.ui-button {
    display: inline-block;
    position: relative;
    padding: 0;
    line-height: normal;
    margin-right: .1em;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    overflow: visible; /* removes extra width in IE */
}
.ui-button,
.ui-button:link,
.ui-button:visited,
.ui-button:hover,
.ui-button:active {
    text-decoration: none;
}
/* to make room for the icon, a width needs to be set here */
.ui-button-icon-only {
    width: 2.2em;
}
/* button elements seem to need a little more width */
button.ui-button-icon-only {
    width: 2.4em;
}
.ui-button-icons-only {
    width: 3.4em;
}
button.ui-button-icons-only {
    width: 3.7em;
}
/* button text element */
.ui-button .ui-button-text {
    display: block;
    line-height: normal;
    width: 50px;
    height: 50px
}
.ui-button-text-only .ui-button-text {
    padding: .4em 1em;
}
.ui-button-icon-only .ui-button-text,
.ui-button-icons-only .ui-button-text {
    padding: .4em;
    text-indent: -9999999px;
}
.ui-button-text-icon-primary .ui-button-text,
.ui-button-text-icons .ui-button-text {
    padding: .4em 1em .4em 2.1em;
}
.ui-button-text-icon-secondary .ui-button-text,
.ui-button-text-icons .ui-button-text {
    padding: .4em 2.1em .4em 1em;
}
.ui-button-text-icons .ui-button-text {
    padding-left: 2.1em;
    padding-right: 2.1em;
}
/* no icon support for input elements, provide padding by default */
input.ui-button {
    padding: .4em 1em;
}
a.button{
    display: inline-block;
    color: #ffffff;
    font-weight: 600;
}
/* button icon element(s) */
.ui-button-icon-only .ui-icon,
.ui-button-text-icon-primary .ui-icon,
.ui-button-text-icon-secondary .ui-icon,
.ui-button-text-icons .ui-icon,
.ui-button-icons-only .ui-icon {
    position: absolute;
    top: 50%;
    margin-top: -8px;
}
.ui-button-icon-only .ui-icon {
    left: 50%;
    margin-left: -8px;
}
.ui-button-text-icon-primary .ui-button-icon-primary,
.ui-button-text-icons .ui-button-icon-primary,
.ui-button-icons-only .ui-button-icon-primary {
    left: .5em;
}
.ui-button-text-icon-secondary .ui-button-icon-secondary,
.ui-button-text-icons .ui-button-icon-secondary,
.ui-button-icons-only .ui-button-icon-secondary {
    right: .5em;
}
/* button sets */
.ui-buttonset {
    margin-right: 7px;
}
.ui-buttonset .ui-button {
    margin-left: 0;
    margin-right: -.3em;
}
/* workarounds */
/* reset extra padding in Firefox, see h5bp.com/l */
input.ui-button::-moz-focus-inner,
button.ui-button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.ui-dialog {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    outline: 0;
    box-shadow: 0 0 10px 1px rgba(0,0,0,.5);
    background: #f0f0f0;
    padding: 15px;
}
.ui-dialog p {
    font-size: 14px;
}
.ui-dialog .ui-dialog-titlebar {
    padding: 1em;
    position: relative;
}
.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 0;
    white-space: nowrap;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ui-dialog .ui-dialog-titlebar-close {
    position: absolute;
    right: .3em;
    top: 50%;
    width: 20px;
    margin: -10px 0 0 0;
    padding: 1px;
    height: 50px;
}
.ui-dialog .ui-dialog-content {
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: none;
    overflow: auto;
}
.ui-dialog .ui-dialog-buttonpane {
    text-align: left;
    border-width: 1px 0 0 0;
    background-image: none;
    margin-top: .5em;
    padding: .3em 1em .5em .4em;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: right;
}
.ui-dialog .ui-dialog-buttonpane button {
    margin: .5em .4em .5em 0;
    cursor: pointer;
}
.ui-dialog .ui-resizable-se {
    width: 12px;
    height: 12px;
    right: -5px;
    bottom: -5px;
    background-position: 16px 16px;
}
.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}
.ui-tabs {
    position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
    padding: .2em;
}
.ui-tabs .ui-tabs-nav {
    margin: 0;
}
.ui-tabs .ui-tabs-nav li {
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px .2em 0 0;
    border-bottom-width: 0;
    padding: 0;
    white-space: nowrap;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: left;
    padding: .5em 1em;
    text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
    cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
    display: block;
    border-width: 0;
    padding: 4.5em 1.4em;
    background: #ffffff;
}
/* Component containers
----------------------------------*/
.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
}
.ui-widget .ui-widget {
    font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1em;
}
.ui-widget-content {
    color: #222222;
    background: #f0f0f0;
    border: none;
}
.ui-widget-content a.button {
    color: #ffffff;
    padding: 5px 25px;
}
.ui-widget-header {
    border: 1px solid #aaaaaa;
    background: #cccccc url("images/ui-bg_highlight-soft_75_cccccc_1x100.png") 50% 50% repeat-x;
    color: #222222;
    font-weight: bold;
}
.ui-widget-header a.button {
    color: #ffffff;
}
/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    border: 1px solid #d3d3d3;

    font-weight: normal;
    color: #555555;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
    color: #555555;
    text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 1px solid #999999;

    font-weight: normal;
    color: #67BD4A;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
    color: #212121;
    text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
    border: 1px solid #aaaaaa;
    background: #ffffff url("images/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;
    font-weight: normal;
    color: #67BD4A;
    border-radius: 5px;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color: #67BD4A;
    text-decoration: none;
}


/**
 * Lightbox customization
 */
.ui-dialog{

}
.ui-tabs .ui-tabs-panel{

}
.ui-widget-content{
    background: #f0f0f0;
    border: none;
    font-size: 14px;
}
.ui-widget-header{
    background: #f0f0f0;
    border: none;
}
.ui-dialog-content .ui-widget-content{
    //background: #ffffff;
}
.ui-state-default a, 
.ui-state-default a:link, 
.ui-state-default a:visited{
    color: #b9bcc6;
}
.ui-state-default .ui-corner-top .ui-tabs-active .ui-state-active{
    color: #67bd4a;
    border: 1px solid red;
}
.ui-tabs-anchor{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 15px;
}
.ui-tabs-nav{
    float: left;
    width: 100%;
}
.ui-tabs .ui-tabs-nav li{
    border: none;
}
.ui-tabs{
    padding: 0;
}
.ui-dialog-title{
    color: #67bd4a;
    text-align: center;
    font-size: 1.2em;
    display: none;
}
.ui-state-active a, 
.ui-state-active a:link, 
.ui-state-active a:visited{
    color: #67BD4A;
    background: #ffffff;
}
.ui-tabs-anchor:hover{
    background: #ffffff;
    color: #67bd4a;
}
.ui-state-active a:hover{
    color: #67bd4a;
}
.more_details .top_moredetails{
    margin-top: 10px;
}
.ui-dialog-titlebar-close{
    background: url(images/icon_close.png)!important;
    border: none!important;
    width: 27px!important;
    height: 27px!important;
}